import request from "@/utils/request";

// 查询费用统计列表
export function getFeeStatistics(query) {
  return request({
    url: "/web/statistics/getFeeStatistics",
    method: "get",
    params: query,
  });
}
export function getWebLearnPersonTraining(query) {
  return request({
    url: "/web/statistics/getWebLearnPersonTraining",
    method: "get",
    params: query,
  });
}
export function getFeeDetailsList(query) {
  return request({
    url: "/web/statistics/getFeeDetailsList",
    method: "get",
    params: query,
  });
}
export function getFeeDetailsListEdu(query) {
  return request({
    url: "/web/statistics/getFeeDetailsList/1",
    method: "get",
    params: query,
  });
}
export function exportFeeDetailsList(query) {
  return request({
    url: "/web/statistics/exportFeeDetailsList",
    method: "get",
    params: query,
  });
}
